[KCM Locale]
Name=St. Vincent and the Grenadines
Name[af]=St. Vincent en die Grenadene
Name[ar]=سانت فينسنت و الغرينادين
Name[az]=St. Vincent və Grenadines
Name[be]=Сэнт-Вінсэнт і Грэнадыны
Name[bg]=Св. Винсет и Гренадините
Name[bn]=সেন্ট ভিনসেন্ট ও গ্রেনাডিন
Name[br]=S. Visant hag ar Grenadinez
Name[bs]=Sveti Vincent i Grenadini
Name[ca]=St. Vincent i les Granadines
Name[cs]=St. Vincent a Grenadiny
Name[cy]=Ynysoedd St. Finsent a'r Grenadinau
Name[da]=St. Vincent og Grenadinerne
Name[de]=St. Vincent und Grenadinen
Name[el]=Άγιος Βικέντιος και Γρεναδίνες
Name[eo]=Sent-Vincento kaj la Grenadinoj
Name[es]=San Vicente y las Granadinas
Name[et]=St. Vincent ja Grenadiinid
Name[eu]=St. Vincent eta Grenadines
Name[fa]=سن وینسن و گرادینس
Name[fi]=St. Vincent ja Grenadiinit
Name[fo]=Sankta Vinsent og Grenadinoyggjar
Name[fr]=St Vincent et les Grenadines
Name[fy]=St. Vincent en de Grenadines
Name[ga]=St. Vincent agus Grenadines
Name[gl]=San Vicente e as Granadinas
Name[he]=סנט וינסנט והגרנדינים
Name[hi]=सेंट विंसेंट तथा ग्रेनेडाइन्स
Name[hu]=St. Vincent és Grenadines
Name[id]=St. Vincent dan the Grenadines
Name[is]=St. Vincent og Grenadines
Name[it]=Saint Vincent e Grenadines
Name[ja]=セントヴィンセントグレナディン
Name[ko]=세인트 빈센트 그레나딘
Name[lo]=ເຊີນວິນແຊນ ແລະເກນາດີນ 
Name[lt]=Šv. Vincentas ir Grenadinai
Name[lv]=Sv. Vincents un Grenadīnes
Name[mk]=Св. Винсент и Гренадите
Name[mn]=St. Винсент ба Гренадин
Name[ms]=St. Vincent dan Grenadines
Name[mt]=St. Vinċenz u l-Grenadini
Name[nb]=St. Vincent og Grenadinene
Name[nds]=St. Vincent un de Grenadinen
Name[nl]=St. Vincent en de Grenadines
Name[nn]=St. Vincent og Grenadinane
Name[nso]=St. Vincent le Grenadines
Name[oc]=St. Vincent e les Granadines
Name[pa]=ਸੇਂਟ ਵੀਨਸੈਂਟ ਤੇ ਗਰੀਨਾਜੀਨਸ
Name[pl]=St. Vincent i Grenadyny
Name[pt]=São Vicente e Grenadinas
Name[pt_BR]=São Vicente e Grenadines
Name[ro]=Sf. Vincent şi Grenadines
Name[ru]=Сент-Винсент и Гренадины
Name[se]=St. Vincent ja the Grenadiinnat
Name[sk]=St. Vincent a Grenadines
Name[sl]=Sv. Vincent in Grenadini
Name[sr]=Св. Винсент и Гренадини
Name[sr@Latn]=Sv. Vinsent i Grenadini
Name[ss]=I-St. Vincent and the Grenadines
Name[sv]=St. Vincent och Grenadinerna
Name[ta]=செயின்ட் வின்சென்ட் மற்றும் க்ரீனாடைன்ஸ்
Name[tg]=Синт Винсент ва Гренадина
Name[th]=เซนต์วินเซนต์และเกรนาดีน
Name[tr]=St. Vincent ve Grenadines
Name[uk]=Сент-Вінсент і Гренадіни
Name[uz]=Сент-Винсент ва Гренадина
Name[ven]=St. Vincent na Grenadines
Name[vi]=St. Vincent và Grenadines
Name[wa]=St. Vincint et les Grenadines
Name[xh]=St. Vincent ne Grenadines
Name[zh_TW]=聖文森及格納那丁
Name[zu]=I-St. Vincent kanye ne-Grenadines
Region=caribbean
Languages=en_GB,en_US
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=EC
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[en_US]=%A %d %b %Y
DateFormat[en_GB]=%A %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%Y
TimeFormat=%I:%M:%S %p
WeekStartDay=7
